﻿/* --> Pas thémé !!! */

span.Prix
{
	color:#DC098C;
	font-size:11pt;
	font-weight:normal;
}

span.PrixAnnule
{
	color:#000000;
	font-size:9pt;
	font-weight:normal;
	text-decoration:line-through;
}

span.PrixMaxi
{
	color:#DC098C;
	font-size:15pt;
	font-weight:bold;
}

span.PrixMaxiAnnule
{
	color:#000000;
	font-size:11pt;
	font-weight:normal;
	text-decoration:line-through;
}